View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013408ParaView(No Category)public2012-08-29 17:342013-11-01 13:18
ReporterAndy Bauer 
Assigned ToAndy Bauer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version4.1 
Summary0013408: generalize coprocessing script to be used elsewhere
Descriptiongeneralize some of the infrastructure for creating coprocessing scripts so that it can be used for generating other types of python scripts. this will also be used for generating python scripts that can be used with temporal parallelism.
TagsNo tags attached.
ProjectLANL
Topic Name13048_spatio-temporal-parallelism
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0031125)
Andy Bauer (developer)
2013-07-11 10:15

The plugin was turned on by default for testing and everything looked good on the dashboards on 7/10/2013. The last commit is turning it off by default.
(0031129)
Utkarsh Ayachit (administrator)
2013-07-12 14:07

merged into master.
(0031430)
Alan Scott (manager)
2013-08-09 20:28

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-08-29 17:34 Andy Bauer New Issue
2012-08-29 17:34 Andy Bauer Assigned To => Andy Bauer
2013-07-09 10:34 Andy Bauer Status backlog => todo
2013-07-09 10:34 Andy Bauer Status todo => active development
2013-07-11 10:15 Andy Bauer Topic Name => 13048_spatio-temporal-parallelism
2013-07-11 10:15 Andy Bauer Note Added: 0031125
2013-07-11 10:15 Andy Bauer Status active development => gatekeeper review
2013-07-11 10:15 Andy Bauer Resolution open => fixed
2013-07-11 10:15 Andy Bauer Fixed in Version => git-next
2013-07-12 14:07 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-07-12 14:07 Utkarsh Ayachit Status gatekeeper review => customer review
2013-07-12 14:07 Utkarsh Ayachit Note Added: 0031129
2013-08-09 20:28 Alan Scott Note Added: 0031430
2013-08-09 20:28 Alan Scott Status customer review => closed
2013-11-01 13:18 Utkarsh Ayachit Fixed in Version git-master => 4.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker